Subject: Ticket Assigned - 9562876976 / late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 06:25:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562876976 / late delivery Manish                    Hi           10:08 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:08 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:08 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:08 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:08 AM, 29th Mar                   Ahmed                   Hi this is Ahmed how can I help you today            10:09 AM, 29th Mar                     Manish                    My shipment was supposed to be delivered yesterday           10:09 AM, 29th Mar                     Manish                    It never showed up and I got a message at 10.30 pm saying we could not deliver           10:09 AM, 29th Mar                     Manish                    I don’t understand why not?           10:09 AM, 29th Mar                     Manish                    And I was supposed to send this to my tenant and it’s becoming an issue           10:10 AM, 29th Mar                     Manish                    Hi, we missed you! We were unable to deliver your order 9562876976 on 2022-03-28 21:24:53, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?32Gtm3oWhfPt47UTpMN97fmh/oO1lvKQam4R3BgtfUg=#/ Stay Happy!           10:10 AM, 29th Mar                     Manish                    Hi?           10:11 AM, 29th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:14 AM, 29th Mar                     Manish                    Okay, I’m waiting for your reply           10:15 AM, 29th Mar                   Ahmed                   Can you share with us your full address and your active contact number.           10:18 AM, 29th Mar                   Ahmed                   are you still connected ?           10:22 AM, 29th Mar                     Manish                    Yes           10:24 AM, 29th Mar                     Manish                    This is my active number           10:24 AM, 29th Mar                     Manish                    Downtown views 1,  Downtown  Apartment 2910  Dubai           10:24 AM, 29th Mar                     Manish                    It’s on the order my address.           10:24 AM, 29th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:24 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4093246